Utilizar as aplicações associadas a VoIP

Esta secção descreve um exemplo da utilização da aplicação associada a com o Utilitário Bluetooth.

  • Utilizar o Skype com auscultadores
Nota
  • VoIP (Voice over Internet Protocol) é uma tecnologia através da qual os dados de voz são enviados por uma rede de TCP/IP, como a Internet ou uma intranet, permitindo assim a utilização do telefone em rede.
  • Skype é uma aplicação VoIP criada pela empresa Skype Limited. Utiliza as tecnologias P2P (peer-to-peer) para permitir aos utilizadores do Skype ligar-se directamente através da Internet e falar gratuitamente. O software também permite telefonar para telefones fixos e telemóveis como um serviço pré-pago.

Seguinte


Utilizar o Skype com auscultadores

Esta secção explica como iniciar o utilitário Assistente do Skype, um Utilitário do Bluetooth associado a VoIP, para permitir utilizar auscultadores compatíveis com a Tecnologia Sem Fios Bluetooth para efectuar e receber chamadas.

Para utilizar o software, primeiro inicie o Assistente do Skype no computador. Certifique-se de que o Skype também está instalado no computador.

Esta secção explica o seguinte:

  • O que é o Skype?
  • O que é o Assistente do Skype?
  • Preparar a utilização do software
  • Efectuar e receber chamadas com auscultadores
  • Resolução de problemas

Nota: Para utilizar este software para efectuar e receber chamadas utilizando os auscultadores sem fios compatíveis com a Tecnologia Sem Fios Bluetooth, o Skype tem de estar instalado no computador de destino.

Nota: Esta Ajuda está orientada para auscultadores sem fios compatíveis com a Tecnologia Bluetooth suportados pelo Assistente do Skype. Pode não ser possível utilizar algumas das funções descritas no seu ambiente operativo.

Nota: Não efectue ligações utilizando as "Definições de Bluetooth" ou inicie quaisquer utilitários associados a VoIP enquanto estiver a conversar com o Skype. Se o fizer, pode fazer com que o programa bloqueie.

Termos
  • Auscultadores referem-se aos auscultadores sem fios compatíveis com a Tecnologia Bluetooth.
  • Este software refere-se ao Assistente do Skype.

Marcas comerciais

Skype, SkypeIn, SkypeOut, Skype Me, o logótipo do Skype e o logótipo S são marcas registadas da Skype Limited ou outras empresas relacionadas. Skype está registada nos Registos Comerciais e de Patentes dos Estados Unidos e nos REgistos Comerciais dos seguintes países Austrália, Finlândia, Benelux, Hong-Kong, Israel, Japão, Liechtenstein, Nova Zelândia, Suíça e Taiwan.

Avisos importantes (Leia com atenção)
  • Ao utilizar este software, outros sons para além dos do Skype serão reproduzidos através dos altifalantes. Se quiser ouvir outros sons para além dos do Skype, efectue a comunicação depois de desligar as comunicações mãos-livres em "Definições de Bluetooth".
  • A qualidade do som pode ser afectada de forma negativa pela utilização deste dispositivo.
  • Não utilize este dispositivo em áreas onde a utilização de rádios é proibida (hospitais, etc.).
  • Este produto pode não funcionar com todas as versões do Skype.
  • Este produto pode não funcionar com todos os auscultadores.
  • Os factores que causam uma fraca recepção de rádio podem fazer com que o sinal de Bluetooth fique intermitente ou se perda.
  • Este produto não pode ser utilizado se os auscultadores sem fios compatíveis com a Tecnologia Sem Fios Bluetooth não suporta HFP.
  • Terá de pagar quaisquer taxas associadas à utilização do Skype Out.


O que é o Skype?

Skype é uma aplicação VoIP criada pela Skype Limited. Utiliza as tecnologias P2P (peer-to-peer) para permitir aos utilizadores do Skype ligar-se directamente através da Internet e falar gratuitamente. O software também permite telefonar para telefones fixos e telemóveis como um serviço pré-pago.

Para utilizar auscultadores para efectuar ou receber chamadas telefónicas, os computadores que irão fazer parte da chamada têm de ter o software Skype instalado.

Nota: Consulte o manual do Skype para obter informações detalhadas sobre as operações e ecrãs do Skype. A informação relacionada com o Skype também pode ser obtida a partir do web site do Skype http://www.skype.com.

Nota: O software Skype pode ser transferido a partir do web site do Skype (http://www.skype.com).


O que é o Assistente do Skype?

O Assistente do Skype consegue ligar-se automaticamente a dispositivos compatíveis com a Tecnologia Sem Fios Bluetooth, permitindo assim utilizar auscultadores sem fios enquanto estiver afastado do computador. Isto permite efectuar e receber chamadas telefónicas através do Skype enquanto estiver a utilizar auscultadores.

Nota: Este software requer que o Skype esteja instalado no computador em que vai ser utilizado.

Nota: Terá de registar e configurar os auscultadores utilizando o Utilitário Bluetooth. Consulte Preparar a utilização do software para obter detalhes.


Preparar a utilização do software

Antes de utilizar este software, primeiro tem de ligar uns auscultadores ao computador e certificar-se de que estão a funcionar.
Se estiver a utilizar auscultadores neste computador pela primeira vez, terá de registá-los. Utilize o Utilitário Bluetooth para efectuar o registo dos auscultadores.

Nota: Consulte os ficheiros de ajuda do Utilitário Bluetooth para obter informações relacionadas com o início e utilização do Utilitário Bluetooth.

  • Registar auscultadores (primeira utilização)
  • Ligar ou activar auscultadores (depois da instalação inicial)

    Registar auscultadores (primeira utilização)
    Instruções
    1. Clique no ícone de tecnologias sem fios Bluetooth no tabuleiro de tarefas e clique em [Adicionar nova ligação].
      Nota
      • Também pode clicar em Iniciar > Todos os Programas > Bluetooth >Definições Bluetooth e clicar em [Nova Ligação] a partir do ecrã Definições Bluetooth. Aparece a janela [Assistente Adicionar nova ligação (Bem-vindo ao Assistente Adicionar nova ligação)].
    2. Ligue os auscultadores.
      Depois de os ligar, os auscultadores poderão estabelecer ligação.
      Importante

      O funcionamento dos auscultadores difere de fabricante e modelo. Consulte o manual dos Auscultadores para obter detalhes.

    3. Seleccione [Modo personalizado] e clique no botão [Seguinte].
      Aparece a janela [Assistente Adicionar nova ligação (À procura de dispositivos)]. Depois da detecção do dispositivo estar concluída, aparece a janela [Assistente Adicionar Nova Ligação (Seleccionar um dispositivo)].

    4. Seleccione o nome do dispositivo de auscultadores da lista e prima o botão [Seguinte].

    5. Seleccione [Mãos-livres] do ecrã [Seleccionar um serviço] e prima o botão [Seguinte].
      O ecrã [Instalar Hardware] será apresentado.

    6. Seleccione [Utilizar com aplicações VoIP].

    7. Clique no botão [Terminar].
      Quando a instalação do controlador estiver concluída, as definições serão registadas e aparece um ícone no ecrã [Definições Bluetooth].

    8. Depois do registo estar concluído, o software irá ser iniciado automaticamente.
    Ligar ou activar auscultadores (depois da instalação inicial)

    Depois de efectuar o registo dos auscultadores, o software irá ser iniciado automaticamente da próxima vez que o Bluetooth for iniciado.


Arranque e menus do Assistente do Skype

Esta secção explica os seguintes itens relacionados com este software:

  • Iniciar o software
  • Menu principal
  • Activar e desactivar o software

    Iniciar o software

    Depois de efectuar o registo dos auscultadores, o software irá ser iniciado automaticamente da próxima vez que o Bluetooth for iniciado.
    Nota:Se este software for iniciado enquanto o Skype não estiver a ser executado, irá entrar no modo de espera até o Skype ser iniciado.

    Quando este software for iniciado, o Skype irá apresentar uma caixa de diálogo com a mensagem "Outro programa pretende utilizar o Skype". Defina a caixa de diálogo para "Permitir a este programa utilizar o Skype" ou "Permitir a este programa utilizar o Skype, mas perguntar novamente no futuro" e clique no botão "OK".
    Nota:Qualquer outra selecção irá impedir que este software seja iniciado no futuro.

    Nota
    • Se o programa deixar de ser iniciado porque seleccionou um item diferente de "Permitir a este programa utilizar o Skype" ou "Permitir a este programa utilizar o Skype, mas perguntar novamente no futuro" na caixa de diálogo "Outro programa pretende utilizar o Skype", efectue os seguintes passos:

      1. Abra a janela "Privacidade" no Skype.
      2. Em "Tarefas Relacionadas" no ecrã Privacidade, clique em "Gerir outro acesso dos programas ao Skype".
      3. No ecrã "Gerir Controlo de Acesso API", seleccione a linha que indica "Utilização não permitida do Skype" e clique no botão "Remover".

      Nota:Consulte o manual do Skype para obter informações detalhadas sobre as operações e ecrãs do Skype.

    • Pode iniciar a aplicação clicando com o botão direito do rato no ícone Gestor Bluetooth e seleccionando [Assistente do Skype] do menu que aparece.
    Menu principal

    Quando o software está a ser executado, irá apresentar um ícone e minimizar o tabuleiro de tarefas.
    Pode clicar com o botão direito do rato no ícone do software para apresentar um menu do sistema.

    O Menu do Sistema
    Nome | Significado

    Activar

             Activa o software, ligando-o aos auscultadores.
    Nota:Este item só pode ser seleccionado se o software estiver desactivado.
    Desactivar Desactiva o software, interrompendo as ligações entre os auscultadores e o Skype e desligando os auscultadores.
    Nota:Este item só pode ser seleccionado se o software estiver activado.
    Ajuda | Inicia o programa de Ajuda.
    Acerca de | Mostra a informação da versão do software.
    Sair | Fecha o software
    Nota:"Activar", "Desactivar" e "Sair" não podem ser seleccionados quando o Skype está a ser utilizado.

    Nota
    • Quando o Skype está a ser utilizado ou quando a associação VoIP está desligada, "Activar" e "Desactivar" não podem ser seleccionados.

    Activar e desactivar o software

    Utilize os menus do software para o activar ou desactivar.
    Para desactivar temporariamente o software, e assim interromper a associação do Skype aos auscultadores, seleccione "Desactivar" do menu.

    Para activar o software e associar o Skype aos auscultadores, seleccione Activar do menu.


Efectuar e receber chamadas com auscultadores

Pode utilizar este software com o Skype para efectuar e receber chamadas telefónicas. Esta secção explica o seguinte:

  • Efectuar uma chamada com o Skype
  • Receber uma chamada com o Skype

    Efectuar uma chamada com o Skype

    Consulte o manual do Skype para obter informações detalhadas sobre como efectuar uma chamada com o Skype.

    Nota
    • Consulte o manual dos auscultadores para obter informações detalhadas sobre como remarcar a chamada.
    Receber uma chamada com o Skype

    Prima o botão dos auscultadores para receber uma chamada a partir do Skype. (O Skype irá ligar automaticamente a chamada telefónica aos auscultadores.)

    Nota: Consulte o manual dos auscultadores e o manual do Skype para obter informações detalhadas relacionadas com estas operações.


Quando surgem problemas

Resolução de problemas

Esta secção explica os potenciais problemas que podem surgir ao utilizar auscultadores com o Skype e as soluções comuns a esses problemas.

Compreensão básica
  • Os conceitos básicos a ter em conta ao utilizar o(s) dispositivo(s) estão descritos na secção, "O que necessita de saber sobre a utilização da tecnologia sem fios Bluetooth?" nos ficheiros de ajuda do Utilitário Bluetooth. Se continuarem a surgir problemas depois de ler esta informação, consulte os itens abaixo.
  • Configurar os auscultadores antes de utilizar o Skype.
  • Quando não quiser utilizar os auscultadores, desligue-os ou elimine a informação registada.
  • Consulte a Resolução de Problemas nos ficheiros de ajuda do Utilitário Bluetooth.

Não é possível detectar os auscultadores
  • Os auscultadores não serão detectados se estiverem ligados e a serem utilizados por outro dispositivo.
  • Também pode ser possível que os auscultadores estejam desligados. Tente configurar novamente.

Não é possível estabelecer ligação aos auscultadores
  • Os auscultadores não serão detectados se estiverem ligados e a serem utilizados por outro dispositivo.
  • Alguns produtos não irão estabelecer ligação através da Tecnologia Sem Fios Bluetooth se o dispositivo estiver ligado a um adaptador de corrente. Tente estabelecer ligação depois de desligar o adaptador de corrente.

O som é instável ou inaudível

  • Se estiver ligado simultaneamente a outro dispositivo compatível com a Tecnologia Sem Fios Bluetooth enquanto estiver a utilizar os auscultadores, pode experimentar som instável, lento ou transferências de ficheiros problemáticas ou outros problemas. O outro dispositivo compatível com a Tecnologia Sem Fios Bluetooth também pode estar desligado. Recomendamos que não utilize os auscultadores quando outro dispositivo compatível com a Tecnologia Sem Fios Bluetooth estiver a ser utilizado.
  • Certifique-se de que está a utilizar os auscultadores adequadamente. Consulte o manual dos auscultadores para obter detalhes relacionados com o funcionamento.
  • Certifique-se de que o controlo de volume nos auscultadores e no PC estão adequadamente definidos. Consulte os manuais dos auscultadores e PC para obter detalhes relacionados com o funcionamento de controlo do volume.

Não é possível associar os auscultadores com o Skype
  • Abra o ecrã "Definições Bluetooth" para confirmar se existem auscultadores válidos registados.
  • Confirme se as definições do Skype não estão especificadas para anular as associações do dispositivo.
    Abra a janela "Privacidade" no Skype. Nota: Consulte o manual do Skype para obter informações detalhadas sobre as operações e ecrãs do Skype.
  • Certifique-se de que o software não está definido para "Desactivado" no Menu do Sistema.
  • Confirme se os auscultadores estão ligados.
  • Confirme se o Bluetooth está a ser executado.